@charset "utf-8";
@import url('../fonts/fonts.css');

/* --------------- default --------------- */
*{
   box-sizing: border-box;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
em,
img,
strong,
sub,
sup,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
   background: transparent;
   font-size: 100%;
}

a {
   margin: 0;
   padding: 0;
   font-size: 100%;
   background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
   display: block;
}

nav ul {
   list-style: none;
}

sub,
sup {
   font-size: 75%;
   line-height: 0;
   position: relative;
   vertical-align: baseline;
}

sup {
   top: -0.5em;
}

sub {
   bottom: -0.25em;
}

ins {
   text-decoration: none;
}

p,
pre,
blockquote,
ul,
ol,
dl {
   margin: 1em 0;
}

blockquote {
   margin-left: 40px;
   margin-right: 40px;
   position: relative;
}

ol,
ul,
dd {
   margin-left: 40px;
}

pre,
code,
kbd,
samp {
   font-family: monospace, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
   font-weight: normal;
}

h1 {
   font-size: 40px;
   margin: .5em 0 30px;
   text-align: center;
}

h2 {
   font-size: 40px;
   margin: .5em 0 30px;
   text-align: center;
}

h3 {
   font-size: 16px;
   margin: 1.0em 0;
}

h4 {
   font-size: 14px;
   margin: 1.33em 0;
}

h5 {
   font-size: 12px;
   margin: 1.5em 0;
}

h6 {
   font-size: 11px;
   margin: 1.67em 0;
}

body,
input,
select,
button,
textarea {
   font-family: 'DINProRegular', Arial, sans-serif;
}

html {
   overflow-y: scroll;
   height: 100%;
   /*min-width: 980px;*/
}

body {
   background: url(../images/m_bg.jpg);
   text-align: left;
   line-height: 1.2;
   font-size: 13px;
   color: #2e302f;
   position: relative;
   height: 100%;
}

a {
   color: #d24a43;
   text-decoration: underline;
}

a:hover {
   text-decoration: none;
}

img {
   border: none;
}

hr {
   color: #d24a43;
   background: #d24a43;
   height: 1px;
   border: none;
}

input,
select,
button,
textarea {
   margin: 0;
   font-size: 100%;
   color: #888;
   vertical-align: middle;
}

input[type="button"],
input[type="submit"],
input[type=reset],
button {
   cursor: pointer;
}
.callback-window input[type="submit"]{
   display: block;
   margin-left: auto;
   margin-right: auto;
}

input[disabled],
button[disabled] {
   cursor: default;
}

button,
input {
   line-height: normal;
}

fieldset {
   border: 1px solid gray;
}

legend {
   border: 0;
   padding: 0;
   white-space: normal;
}

input[type="checkbox"],
input[type="radio"] {
   box-sizing: border-box;
   padding: 0;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
   border: 0;
   padding: 0;
}

textarea {
   overflow: auto;
   vertical-align: top;
   resize: vertical;
}

input[type="text"] {
   display: inline-block;
   height: 30px;
   padding-top: 0;
   padding-bottom: 1px;
   padding-left: 10px;
   padding-right: 10px;
   margin-bottom: 5px;
   border-radius: 5px;
   box-shadow: 1px 1px 5px #c5d3de inset;
   border: none;
   font-size: 16px;
   margin-right: 0;
   margin-left: 0;
}

.lefted {
   text-align: center;
}

.clear {
   clear: both;
   height: 0;
   overflow: hidden;
   font-size: 0;
}

.clear_self:after,
.clear_inside:after,
.content_body:after {
   content: '.';
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}

.res {
   width: 896px;
   margin-left: auto;
   margin-right: auto;
}

.res2 {
   width: 980px;
}

.bbox,
.res {
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
}


/* --------------- /default ---------*/


/* wrapper
-------------------------------*/

.wrapper {
   min-height: 100%;
   width: 100%;
   margin: 0 auto -258px;
}


/* main
-------------------------------*/

.container:after,
.wrapper:after {
   content: '';
   display: block;
   clear: both;
}

.wrapper:after {
   height: 258px;
}

.header {
   height: 120px;
   position: relative;
   padding-top: 15px;
   z-index: 10;
}


/*.header:hover {opacity: 0;}*/

.footer {
   min-height: 257px;
}

.wrapper>section {
   margin-bottom: 29px;
}

.super_form {
   position: fixed;
   top: 0;
   width: 906px;
   height: 140px;
   padding-top: 21px;
   padding-left: 18px;
   background: url(../images/super_form-1.png) center no-repeat;
   background-size: contain;
   z-index: 100;
   left: 50%;
   transform: translateX(-50%);
}

.super_form .text_field {
   width: 440px;
   float: left;
   font-size: 15px;
   line-height: 24px;
   text-transform: uppercase;
}

.super_form .text_field strong {
   font-weight: normal;
   font-family: 'DINProBold', Arial, sans-serif;
}

.super_form .text_field span {
   font-family: 'DINProMedium', Arial, sans-serif;
}

.super_form .pox0 {
   width: 423px;
   height: 96px;
   padding-top: 12px;
   padding-left: 11px;
   margin-left: 7px;
   float: left;
   background: url(../images/pox_0.png) 0 3px no-repeat;
}

.super_form .pox0 .lefted {
   float: left;
   width: 212px;
}

.super_form .pox0 .lefted input {
   width: 188px;
}

.super_form .pox0 input[type="submit"] {
   width: 168px;
   height: 74px;
   float: left;
   margin-top: -2px;
   background: url(../images/pox_but0.png) 0 0 no-repeat;
   border: none;
}

.about .price-cost {
   margin-left: 0;
   font-size: .8em;
   color: #F00 !important;
}

.about {
   min-height: 400px;
   padding-top: 47px;
   /* background: url(../images/gerb.png) 100% 100% no-repeat; */
   background-position-x: 285px;
   background-size: contain;
   position: relative;
}

.bg-about {
   background: url(../images/bg-about.jpg) 100% 100% no-repeat;
   background-size: 130%;
   width: 100%;
   height: 640px;
   padding-top: 120px;
}
.webp .bg-about{
   background: url(../images/bg-about.webp) 100% 100% no-repeat;
   background-size: 130%;
}

.blockt .price-cost {
   font-size: 1.1em !important;
   padding: 8px 10px;
}

.gerb {
   background-size: contain;
   position: relative;
}

.about .name .num {
   float: left;
}

.pop-up {
   text-decoration: none;
   color: #000;
}

.about .block {
   padding-left: 25px;
   position: relative;
   font-size: 18px;
}

.about .blockt:after {
   content: '';
   display: block;
   width: 24px;
   height: 24px;
   position: absolute;
   top: 10px;
   left: -10px;
   margin-right: 5px;
   background: url(../images/icos1.png) 0 0 no-repeat;
}

.about .blockt>.num>a {
   padding-left: 22px;
}

.about .blockt>.num>.code {
   margin-left: 22px;
}

.about .blockt>.num:after {
   content: '';
   display: none;
   width: 24px;
   height: 24px;
   position: absolute;
   top: 50px;
   left: -10px;
   margin-right: 5px;
   background: url(../images/icos1.png) 0 0 no-repeat;
}

.about .block.activity:after {
   background-position: -17px 0;
}

.about .activity {
   margin-bottom: 28px;
   padding-left: 50px;
}

.about .activity strong {
   font-weight: normal;
   color: #FBC02F;
   font-family: 'DINProBlack', Arial, sans-serif;
}

.about .activity span {
   font-family: 'DINProMedium', Arial, sans-serif;
}

.about .phone .name {
   padding-left: 22px;
   font-size: 22px;
}

.about .phone .num {
   font-size: 30px;
   font-family: 'DINProMedium', Arial, sans-serif;
}

.about .phone .num a {
   text-decoration: none;
   color: #d24a43;
}

.about .phone .num .code {
   font-size: 20px;
   color: #d24a43;
   font-family: 'DINProRegular', Arial, sans-serif;
}

.about .phone span,
.about .phone p {
   font-size: 1.5em;
   margin: 8px 0 4px;
}

.about .but1 {
   border-bottom: 1px dashed #F2F2F2;
   color: #fff;
}

.content-about {
   position: absolute;
   top: 176px;
   padding: 0 12px;
   color: #fff;
   background: rgba(106, 154, 194, 0.29);
   border-radius: 18px;
}

.content-about p {
   text-align: center;
   line-height: 22px;
   font-size: 24px;
}

.content-about strong {
   color: #C9E2F7;
   line-height: 26px;
   font-size: 20px;
}

.content-about .h1 {
   font-size: 40px;
   margin: .5em 0 30px;
   text-align: center;
}

.but1 {
   font-size: 16px;
   font-family: 'DINProMedium', Arial, sans-serif;
   border-bottom: 1px dashed #2e302f;
   cursor: pointer;
}

.but1:hover {
   border-bottom-color: transparent;
}

.task p {
   font-size: 1.4em;
   padding-left: 15px;
}

.task blockquote {
   font-size: 1.4em;
   position: relative;
}

.task blockquote:before {
   display: block;
   content: "!";
   font-size: 7em;
   position: absolute;
   top: -28px;
   left: -34px;
   float: left;
   color: red;
}

.three {
   min-height: 307px;
   padding-left: 514px;
   background: url(../images/three.png) 0 0 no-repeat;
}

.three .item {
   padding: 25px 0;
   font-size: 20px;
}

.three .item:first-child {
   padding-top: 15px;
}

section.advants {
   position: relative;
   margin-bottom: 0;
   background: url(../images/lamp.png) 100% 275px no-repeat;
   background-size: contain;
}

section.advants h1 {
   margin-bottom: 40px;
}

.advants:before {
   display: block;
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   height: 450px;
}

.advants .four {
   background: url(../images/four.png) 0 10px no-repeat;
   padding-left: 120px;
   position: relative;
   margin-bottom: 65px;
}

.advants .four .item {
   height: 100px;
   line-height: 100px;
}

.advants .four .item:first-child {
   line-height: 80px;
}

.advants .four .item span {
   display: inline-block;
   vertical-align: middle;
   line-height: normal;
   font-size: 20px;
}

.get_desc {
   padding-left: 440px;
   position: relative;
   min-height: 350px;
   border-bottom: 1px solid #d24a43;
}

.get_desc:before {
   display: block;
   content: '';
   width: 486px;
   height: 350px;
   position: absolute;
   top: 0;
   left: -46px;
   background: url(../images/mocup.png) 0 0 no-repeat;
}

.get_desc .form {
   width: 473px;
   height: 346px;
   padding-top: 20px;
   background: url(../images/super_form2.png) 0 0 no-repeat;
   text-align: center;
}

.get_desc .name {
   font-size: 20px;
   margin-bottom: 17px;
}

.get_desc .form form {
   width: 432px;
   height: 191px;
   padding-top: 17px;
   margin: 0 auto;
   background: url(../images/pox1.png) 0 0 no-repeat;
}

.get_desc .form form input[type="text"] {
   width: 344px;
   text-align: center;
}

.get_desc .form form input[type="submit"] {
   width: 388px;
   height: 57px;
   background: url(../images/pox_but.png) 0 0 no-repeat;
   border: none;
}

section.examples {
   border-bottom: 1px solid #d24a43;
   padding-bottom: 35px;
   margin-bottom: 25px;
}

.examples h1 {
   margin-bottom: 0;
}

.examples .list {
   text-align: justify;
   text-justify: newspaper;
   margin-top: -12px;
}

.examples .list:after {
   display: inline-block;
   content: '';
   width: 100%;
   height: 0;
}

.examples .list .item {
   display: inline-block;
   width: 278px;
   height: 278px;
   margin-top: 35px;
   border-radius: 5px;
   box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
   overflow: hidden;
}

.examples .list .item img {
   max-width: 100%;
}

.pox_form2 {
   padding-left: 0;
}

.pox_form2:before {
   display: none;
}

.pox_form2 .form {
   float: left;
   margin-right: 10px;
}

.pox_form2 .form form input[type="submit"] {
   background-position: 4px 0;
   background-image: url(../images/pox_but2.png);
}

.price {}

.tab {
   width: 852px;
   margin: 0 auto;
}

.tab .item {
   background: rgba(103, 151, 191, 0.28) !important;
   border-radius: 10px;
   margin-left: 6px;
   margin-bottom: 6px;
   box-shadow: 0px 0px 2px #808080;
   font-size: 30px;
   height: 250px;
   list-style: none;
   width: 414px;
   display: inline-block;
   overflow: hidden;
   padding: 10px;
}

.price h2,
.task h2 {
   /*padding-left: 70px;*/
   text-transform: uppercase;
}

.tab-in .item {
   background: #fff;
   font-size: 30px;
   min-height: 104px;
   position: relative;
}

.tab-in .btn-cost {
   position: absolute;
   left: 16%;
   top: 24%;
}

.tab-in .item .name {
   float: left;
   width: 700px;
   padding-left: 20px;
}

.tab-in .item2 {
   background: #f1f9f9;
}

.tab .item .name {
   padding-left: 37px;
}

.tab .item .stuff,
.tab-in .item .stuff {
   width: 240px;
   float: left;
   text-align: right;
   padding-right: 18px;
}

.tab .item .stuff strong,
.tab-in .item .stuff strong {
   font-family: 'DINProBold', Arial, sans-serif;
   color: #d24a43;
}

.btn-cost {
   background: url(../images/pox_but_cost.png) no-repeat;
   width: 320px;
   margin: 20px auto;
   height: 65px;
   background-size: contain;
   display: block;
   border-bottom: none !important;
}

.btn-cost:hover {
   background: url(../images/pox_but_cost2.png) no-repeat;
   background-size: contain;
   border-bottom: none !important;
}

.color-new .item {
   background: #F1F9F9 !important;
}

.certs {}

.certs .ims_wrap {
   text-align: center;
   margin-bottom: 20px;
}

.certs .ims_wrap .item {
   display: inline-block;
   width: 123px;
   height: 176px;
   padding: 15px;
   margin: 0 15px 15px;
   background: url(../images/cert_frame.png) 0 0 no-repeat;
   line-height: 176px;
}

.certs .ims_wrap .item img {
   display: inline-block;
   vertical-align: middle;
   max-width: 100%;
}

section.advants.gift {
   background: none;
}

section.advants.gift .get_desc:before {
   background-image: url(../images/mocup2.png);
}

section.advants.gift .get_desc .form form input[type="submit"] {
   background-image: url(../images/pox_but_3.png);
}

.hww.advants {
   background: none;
   margin-bottom: 0;
}

.hww.advants h1 {
   margin-bottom: 20px;
}

.hww.advants .five {
   background: url(../images/five.png) 0 0 no-repeat;
   padding-left: 120px;
   position: relative;
   margin-bottom: 20px;
}

.hww.advants .five .item {
   height: 89px;
   line-height: 80px;
   margin-bottom: 11px;
}

.hww.advants .five .item span strong {
   color: #d24a43;
   font-family: 'DINProMedium', Arial, sans-serif;
}

.hww.advants .get_desc {
   padding-left: 0;
   padding-top: 23px;
}

.hww.advants .get_desc:before {
   left: auto;
   right: 0;
   top: 16px;
   background: none;
}

.biz-contact .get_desc {}

section.advants.hww .get_desc .form form input[type="submit"] {
   background-image: url(../images/pox_but_4.png);
}

.so_call_me_maybe {
   padding-top: 30px;
   padding-bottom: 20px;
   font-size: 30px;
   font-family: 'DINProMedium', Arial, sans-serif;
   text-align: center;
}

.so_call_me_maybe .code {
   font-family: 'DINProRegular', Arial, sans-serif;
   color: #d24a43;
}

.so_call_me_maybe a {
   text-decoration: none;
}

.foot_area {
   background: #fff;
   height: 160px;
   background: rgba(255, 255, 255, 0.7);
   border-radius: 10px;
   margin-bottom: 16px;
   position: relative;
}

.tel_b {
   position: absolute;
   top: 20px;
   left: 5px;
   width: 215px;
   padding-left: 25px;
}

.tel_b .phone {}

.tel_b .phone .name {}

.tel_b .phone .num a {
   text-decoration: none;
}

.tel_b .phone .num {
   font-size: 30px;
   font-family: 'DINProMedium', Arial, sans-serif;
}

.tel_b .phone .num .code {
   font-size: 20px;
   color: #d24a43;
   font-family: 'DINProRegular', Arial, sans-serif;
}

.tel_b:after {
   display: block;
   content: '';
   width: 10px;
   height: 16px;
   position: absolute;
   top: 3px;
   left: 0;
   background: url(../images/icos.png) 0 0 no-repeat;
}

.bot_name {
   position: absolute;
   top: 27px;
   left: 270px;
   width: 420px;
   font-size: 20px;
   text-align: center;
}
.bot_name img{
   max-width: 100%;
}
.bot_inf {
   position: absolute;
   top: 27px;
   right: 11px;
   padding-right: 21px;
   width: 365px;
   text-align: right;
   background: url(../images/arr_neo.png) 100% 3px no-repeat;
   font-size: 18px;
}

.bot_inf .activity strong {
   font-weight: normal;
   color: #d24a43;
   font-family: 'DINProBlack', Arial, sans-serif;
}

.bot_inf .activity span {
   font-family: 'DINProMedium', Arial, sans-serif;
}

.copy_s {
   position: absolute;
   top: 120px;
   left: 0;
   right: 0;
   bottom: 0;
   font-size: 16px;
   text-align: center;
}

.social-icon {
   position: absolute;
   top: 116px;
   left: 0;
   right: 0;
   bottom: 0;
   font-size: 20px;
   text-align: center;
}

.slider {
   width: 470px;
   height: 301px;
   float: left;
   border-radius: 10px;
   border: 10px solid #fff;
   box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
   position: relative;
}

.slider .sliderArrows a {
   cursor: pointer;
   width: 33px;
   height: 35px;
   position: absolute;
   top: 50%;
   margin-top: -17px;
   right: -16px;
   background: url(../images/slider_2_arrows.png) -33px 0 no-repeat;
   z-index: 95;
   font-size: 0;
}

.slider .sliderArrows a.prev {
   right: 18px;
   background-position: 0 0;
}

.slider .sliderArrows a:hover {
   background-position: -33px -45px;
}

.slider .sliderArrows a.prev:hover {
   background-position: 0 -45px;
}

.slider img {
   max-width: 100%;
}

.slide_cont {
   margin: 0;
   padding: 0;
   list-style: none;
   width: 100%;
   height: 100%;
   overflow: hidden;
   position: relative;
   float: left;
   clear: both;
}

.slide_cont li {
   position: absolute;
   width: 100%;
   height: 100%;
   background: #fff;
}

#callback-container,
#callback-container2 {
   position: fixed;
   width: 100%;
   min-height: 100%;
   z-index: 150;
   top: 0;
   left: 0;
   display: none;
   background: rgba(0, 0, 0, 0.5);
}

#callback-bg,
#callback-bg2 {
   width: 100%;
   height: 100%;
   position: absolute;
   bottom: 0;
   top: 0;
   opacity: 0.5;
   cursor: pointer;
}

.callback-window {
   background: #F3F1F1 !important;
   border-radius: 10px;
   margin: 10% auto !important;
   width: 452px;
   padding: 8px 10px 10px;
   display: block;
   top: 0 !important;
   left: 0 !important;
   position: relative;
}

#callback-window2 {
   display: block !important;
}

#callback-window {
   display: block !important;
}

.b-container {
   width: 200px;
   height: 150px;
   background-color: #ccc;
   margin: 0px auto;
   padding: 10px;
   font-size: 30px;
   color: #fff;
}

.b-popup {
   width: 100%;
   min-height: 100%;
   background-color: rgba(0, 0, 0, 0.5);
   overflow: hidden;
   position: fixed;
   top: 0px;
   left: 0px;
}

.b-popup .b-popup-content {
   margin: 124px 773px 0px auto;
   width: 100px;
   height: 40px;
   padding: 10px;
   /* background-color: #c5c5c5; */
   border-radius: 5px;
   /* box-shadow: 0px 0px 10px #000; */
   margin: 0 auto;
   display: initial;
}

.callback-window2 {
   background: #F3F1F1 !important;
   border-radius: 10px;
   margin: 10% auto !important;
   width: 432px;
   padding: 8px 10px 10px;
   display: block;
   top: 0 !important;
   left: 0 !important;
}

.callback-window .callback-title {
   color: #f1c40f;
   font-size: 30px;
   margin: 0 0 20px 0;
   text-align: center;
   line-height: normal;
}

.callback-window .callback-2 {
   position: relative;
}

.callback-2 .pox0 {
   width: 403px;
   height: 76px;
   padding-top: 11px;
   padding-left: 11px;
   margin-left: 7px;
   float: left;
   background: url(../images/pox_0.png) 0 0 no-repeat;
}

.callback-2 .pox0 .lefted {
   float: left;
   width: 212px;
}

.callback-2 .pox0 .lefted input {
   width: 168px;
}

.callback-2 .pox0 input[type="submit"] {
   width: 168px;
   height: 74px;
   float: left;
   margin-top: -3px;
   background: url(../images/pox_but0.png) 0 0 no-repeat;
   border: none;
}

.callback-window.thanks .callback-title {
   margin-bottom: 0;
}

.popup_bg {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: rgba(0, 0, 0, 0.5);
   visibility: hidden;
   z-index: 99;
}

.popup {
   visibility: hidden;
}

.super-form {
   z-index: 99;
   position: fixed;
   left: 50%;
   top: 50%;
   width: 280px;
   background: #eaeaea;
   border-radius: 9px;
   min-height: 270px;
   margin: -135px 0 0 -140px;
   text-align: center;
}

.super-form-name {
   padding: 10px 20px;
   font-size: 18px;
   line-height: normal;
   color: #282828;
}

#callback-window .text_field,
#callback-window2 .text_field {
   width: 440px;
   text-align: center;
   font-size: 24px;
   margin: 10px 0;
}

#callback-window .text_field strong,
#callback-window2 .text_field strong {
   font-weight: normal;
   font-family: 'DINProBold', Arial, sans-serif;
}

#callback-window .text_field span,
#callback-window2 .text_field span {
   font-family: 'DINProMedium', Arial, sans-serif;
}

.super-form-div {
   position: relative;
   margin: 0 0 10px 14px;
   width: 254px;
   height: 47px;
}

.super-form-div input[type="text"] {
   margin: 0 auto;
   display: block;
   padding-left: 15px;
   padding-right: 15px;
   height: 47px;
   border: 0;
   outline: 0;
   line-height: 15px;
   color: #5e6d81;
   font-size: 15px;
}

.form_wrap {
   margin-bottom: 18px;
}

.form_wrap .super-form-div:first-child {
   border-radius: 2px 2px 0 0;
}

.form_wrap .super-form-div:last-child {
   border-radius: 0 0 2px 2px;
}

.popup_bg.active,
.popup.active {
   visibility: visible;
}

.callback-window.thanks,
.callback-window.error {
   background: #f1f7e2;
   border-radius: 4px;
   box-shadow: inset 0 0 2px 0 #fff;
   position: absolute;
   top: 50%;
   left: 50%;
   width: 240px;
   padding: 20px 10px 30px;
   margin: -125px 0 0 -130px;
   display: none;
}

#blink,
#blinkpost{
   -webkit-animation: blink 1.5s linear infinite;
   -moz-animation: blink 1.5s linear infinite;
   -o-animation: blink 1.5s linear infinite;
   animation: blink 1.5s linear infinite;
   color: #F00;
   width: 100%;
   display: block;
   font-size: 24px;
}

@-webkit-keyframes blink {
   0% {
      color: #F00;
   }
   50% {
      color: #FBB;
   }
   100% {
      color: #F00;
   }
}

-webkit-o-keyframes blink {
   0% {
      color: #F00;
   }
   50% {
      color: #FBB;
   }
   100% {
      color: #F00;
   }
}

@-moz-keyframes blink {
   0% {
      color: #F00;
   }
   50% {
      color: #FBB;
   }
   100% {
      color: #F00;
   }
}

@keyframes blink {
   0% {
      color: #F00;
   }
   50% {
      color: #FBB;
   }
   100% {
      color: #F00;
   }
}

.map {}

.three-list {
   width: 100%;
   font-size: 19px;
   list-style: none;
   clear: both;
   overflow: hidden;
}

.three-list li {
   display: block;
   float: left;
   /*width: 22%;*/
   width: 30%;
   height: 202px;
   margin: 0px 0%;
   text-align: center;
   overflow: hidden;
   text-transform: uppercase;
}

.three-list li p {
   margin: 0;
   font-size: 1em;
}

.three-list li:last-child {
   margin: 0 auto;
}

.img-list {
   width: 100px;
   height: 100px !important;
   background: rgba(255, 0, 0, 0.58);
   overflow: hidden;
   border-radius: 100%;
   margin: 0 auto 10px;
   display: block;
}

.img-list img {
   width: 64px;
   height: 64px;
   /* border-radius: 100%; */
   margin: 25%;
}

.item .img-list img {
   width: 100%;
   height: 100%;
   margin: 0;
}

.viber {
   width: 80px;
   display: block;
   background: url(../images/viber.png) no-repeat;
   background-size: contain;
   height: 37px;
   position: absolute;
   left: -65px;
   top: 44px;
}

.contact .viber {
   left: 833px;
   top: 215px;
}

.logo {
   font-family: 'DINProBlack', Arial, sans-serif;
}

.logo a {
   text-decoration: none;
   font-size: 2.5em;
   color: #F24941;
}

.logo span {
   font-size: 1.5em;
   display: block;
   margin: 0 8%;
}

.blockt {
   position: absolute;
   left: 660px;
   width: 310px;
   color: #fff;
   top: 11px;
}

.clock-work {
   position: absolute;
   left: 65%;
   top: 73px;
   text-align: center;
   font-size: 1.4em;
   line-height: 22px;
}

.res-stuff {
   padding-left: 35px;
   padding-top: 15px;
}

.res-stuff strong {
   font-family: 'DINProBold', Arial, sans-serif;
   color: #d24a43;
}

.price-cost {
   text-decoration: none !important;
   border-bottom: none;
   padding: 8px 12px;
   background: linear-gradient(#FDFDFD, #E3E3E3);
   transition: all .3s ease;
   box-shadow: 0 0 2px #808080;
   font-size: 1.2em;
   text-transform: uppercase;
   border-radius: 5px;
   margin-left: 25px;
   color: red;
}

.price-cost:hover {
   background: linear-gradient(#E3E3E3, #FDFDFD);
}

.callback-2 .price-cost {
   margin-left: 30%;
   margin-top: 15px;
   margin-bottom: 10px;
}

.contact {
   float: right;
   text-align: center;
   width: 50%;
   font-size: 1.33em;
}

.contact p {
   font-weight: bold;
}

.contact a {
   text-decoration: none;
}

.contact .code {
   font-size: 20px;
   color: #d24a43;
   font-family: 'DINProRegular', Arial, sans-serif;
}

.seotext1 h1 {
   text-transform: uppercase;
}

.seotext2 h2 {
   text-transform: uppercase;
}

.seotext-content li {
   font-size: 1.4em;
   margin-bottom: 10px;
}

#blink{
   font-size: 22px;
}
#blinkpost{
   font-size: 20px;
}

.close-modal{
   font-size: 22px;
   line-height: 1;
   color: black;
   font-weight: 700;
   text-decoration: none;
   top: 10px;
   right: 10px;
   position: absolute;
}

@media (max-width: 990px){
   .res, .res2, .super_form{
      width: 720px;
   }
   .super_form{
      height: 120px;
   }
   .super_form .text_field{
      width: 330px;
      font-size: 11.6px;
      line-height: 1.5;
   }
   #blink{
      font-size: 16px;
   }
   .super_form .pox0{
      width: 350px;
      height: 80px;
      padding-top: 7px;
      background-size: contain;
   }
   .super_form .pox0 .lefted input,
   .super_form .pox0 .lefted{
      width: 160px;
   }
   input[type="text"]{
      font-size: 14px;
   }

   .get_desc{
      padding-left: 0;
   }
   .get_desc:before{
      background: url(../images/mocup.png) left center no-repeat;
      background-size: 70%;
   }
   .get_desc .form{
      position: relative;
      float: right;
   }
   .our-addr.get_desc{
      display: flex;
      flex-direction: column;
   }
   .our-addr.get_desc .form{
      float: none;
      margin: auto;
   }
   .our-addr.get_desc .contact{
      width: 100%;
      max-width: 390px;
      margin: 0 auto 20px;
      position: relative;
   }
   .contact .viber{
      left: auto;
      right: 20px;
      top: 190px;
   }
   .blockt{
      left: auto;
      right: 0;
      width: 220px;
   }
   .content-about .h1{
      font-size: 30px;
   }
   .content-about p{
      font-size: 20px;
   }

   .tab-in .item{
      padding-top: 10px;
   }
   .tab-in .item .name{
      width: 490px;
      font-size: 24px;
   }
   .btn-cost,
   .btn-cost:hover{
      width: 290px;
   }
   .tab-in .item .stuff{
      width: 200px;
      float: right;
   }

   .advants .four .item span{
      font-size: 18px;
   }

   section.advants{
      background: url(../images/lamp.png) 100% 415px no-repeat;
      background-size: contain;
   }

   .tel_b .phone .num{
      font-size: 24px;
   }
   .bot_inf{
      width: 235px;
      top: 120px;
   }
   .copy_s{
      text-align: left;
      padding-left: 10px;
   }
}

@media (max-width: 767px){
   .res, .res2{
      width: 520px;
   }
   .super_form{
      position: absolute;
      width: 390px;
      height: 190px;
      display: flex;
      flex-direction: column;
      background: #fff;
      border-radius: 8px;
      padding-top: 10px;
      padding-right: 18px;
      top: 10px;
      box-shadow: 0 3px 10px #aaa;
   }
   .super_form .text_field{
      margin-bottom: 10px;
      width: auto;
      font-size: 12px;
   }
   #blink{
      font-size: 18px;
   }
   .bg-about{
      height: 680px;
      background: url(../images/bg-about-1.jpg) 70% 100% no-repeat;
      background-size: cover;
      padding-top: 190px;
   }
   .webp .bg-about{
      background: url(../images/bg-about-1.webp) 70% 100% no-repeat;
      background-size: cover;
   }
   .logo a{
      font-size: 1.4rem;
      display: inline-block;
   }
   .logo a img{
      vertical-align: bottom;
   }
   .about .phone .num a{
      font-size: 23px;
   }
   .about .phone .num .code{
      font-size: 18px;
   }
   .viber{
      width: 60px;
      left: -45px;
      top: 49px;
   }
   .about .activity{
      padding-left: 37px;
   }
   .about .block{
      font-size: 17px;
   }
   .content-about .h1 {
      font-size: 23px;
      font-weight: bold;
   }

   h1, h2{
      font-size: 30px;
   }
   .tab{
      width: auto;
      display: flex;
      flex-direction: column;
   }
   .tab .item{
      margin: 0 auto 15px;
   }
   section.advants {
      background: url(../images/lamp.png) 100% 535px no-repeat;
      background-size: contain;
   }
   .get_desc .form{
      float: none;
      margin: auto;
   }
   .get_desc:before{
      display: none;
   }
   .so_call_me_maybe{
      font-size: 23px;
   }
   .tab-in .item .res2{
      display: flex;
   }
   .tab-in .item .name{
      font-size: 18px;
   }
   .tab-in .btn-cost{
      left: 12%;
      width: 250px;
   }
   .tab-in .item .stuff{
      font-size: 21px;
   }
   .three-list li p{
      font-size: .8em;
      padding-left: 0;
   }
   .img-list{
      width: 80px;
      height: 80px !important;
   }
   .footer{
      padding-bottom: 3px;
   }
   .bot_name{
      top: 100px;
      left: 50%;
      transform: translateX(-50%);
   }
   .bot_name img{
      width: 100%;
   }
   .bot_inf{
      top: 20px;
   }
   .foot_area{
      height: 220px;
   }
   .copy_s{
      top: 185px;
      text-align: center;
      padding-left: 0;
   }
   .three-list{
      margin: auto;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
   }
   .three-list li:last-child{
      margin: 0;
   }
}

@media (max-width: 525px){
   .res, .res2{
      width: 360px;
   }
   .about{
      padding-top: 17px;
   }
   .logo,
   .about .activity{
      text-align: center;
   }
   .blockt{
      top: 80px;
      right: auto;
      left: 50%;
      transform: translateX(-50%);
      width: 190px;
      text-align: center;
   }
   .about .phone .num a{
      font-size: 26px;
   }
   section.advants{
      background: none;
   }
   .advants .four .item span{
      font-size: 14px;
   }
   .advants .four .item span img{
      max-width: 100%;
   }
   .get_desc .form,
   .get_desc .form form,
   .get_desc .form form input[type="text"]{
      width: 100%;
   }
   .get_desc .form{
      padding: 20px;
      background-size: contain;
   }
   .get_desc .form form{
      padding: 15px;
      background-size: contain;
   }
   .get_desc .name{
      font-size: 16px;
   }
   .get_desc .form form input[type="submit"]{
      background-size: contain;
      width: 100%;
   }
   .bg-about{
      background: url(../images/bg-about-2.jpg) 100% 100% no-repeat;
      background-size: cover;
      height: 780px;
   }
   .webp .bg-about{
      background: url(../images/bg-about-2.webp) 100% 100% no-repeat;
      background-size: cover;
   }
   
   .content-about{
      top: 240px;
   }
   .content-about .h1{
      font-size: 22px;
      margin-bottom: 10px;
   }
   .content-about p{
      font-size: 18px;
   }
   .content-about strong{
      display: block;
   }
   h1, h2{
      font-size: 22px;
   }
   .three-list li{
      width: 45%;
      height: 165px;
   }
   .our-addr.get_desc .contact{
      font-size: 16px;
   }

   .so_call_me_maybe{
      display: flex;
      flex-direction: column;
   }
   .so_call_me_maybe a{
      width: 200px;
      margin: auto;
   }
   .tel_b .phone .num{
      font-size: 18px;
   }
   .tel_b .phone .num .code{
      font-size: 16px;
   }
   .bot_inf{
      right: 5px;
   }
   .activity{
      font-size: 14px;
   }
   .bot_name{
      width: 100%;
   }
   .but1{
      font-size: 14px;
   }
   .copy_s{
      font-size: 13px;
   }
   .hww.advants .five,
   .advants .four{
      padding-left: 100px;
   }
}

@media (max-width: 460px){
   .tab .item{
      width: 100%;
      max-width: 320px;
      height: auto;
   }
   .tab .item .name{
      padding-left: 20px;
      font-size: 24px;
   }
   .res-stuff{
      padding-left: 20px;
   }
   .btn-cost{
      height: 50px;
      margin-bottom: 0;
   }
   .get_desc .form{
      width: 96%;
      max-width: 360px;
      margin: auto;
      background: #fff;
      border-radius: 8px;
      height: auto;
      box-shadow: 2px 2px 4px 2px #aaa;
   }
   .get_desc .form form{
      width: 100%;
      background: #FF7C75;
      background: linear-gradient(to top, #F34A42, #FF7C75);
      display: flex;
      flex-direction: column;
      border-radius: 8px;
      height: auto;
      padding: 12px;
      margin: auto;
   }
   .get_desc .form form input[type="submit"]{
      height: 45px;
   }
   .our-addr{
      padding-bottom: 20px;
   }

   .callback-window{
      width: 96%;
   }
   #callback-window .text_field, #callback-window2 .text_field{
      width: 100%;
      font-size: 18px;
   }
}

@media (max-width: 420px){
   .wrapper{
      display: flex;
      flex-direction: column;
   }
   .super_form{
      position: static;
      order: 0;
      width: 300px;
      transform: none;
      margin: 15px auto;
      height: auto;
      padding: 15px;
   }
   .super_form .text_field{
      font-size: 14px;
   }
   #blink{
      font-size: 20px;
      line-height: 1.1;
      margin-bottom: 5px;
   } 
   .super_form .pox0{
      width: 100%;
      background: #FF7C75;
      background: linear-gradient(to top, #F34A42, #FF7C75);
      display: flex;
      flex-direction: column;
      border-radius: 8px;
      height: auto;
      padding: 12px;
      margin: auto;
   }
   .super_form .pox0 .lefted{
      width: 100%;
   }
   .super_form .pox0 .lefted input{
      width: 100%;
   }
   .super_form .pox0 .lefted input[type="text"]{
      font-size: 16px;
   }
   .bg-about{
      order: -1;
      padding-top: 0;
      height: 620px;
   }
   .content-about .h1{
      font-size: 25px;
      line-height: 1;
      font-weight: 400;
   }
   .about .but1{
      border-bottom: 1px dashed #a33;
      color: #f55;
   }
}

@media (max-width: 390px){
   .bg-about{
      background: url(../images/bg-about-390-d.jpg) 100% 100% no-repeat;
      background-size: cover;
   }
   .webp .bg-about{
      background: url(../images/bg-about-390-d.webp) 100% 100% no-repeat;
      background-size: cover;
   }
   .tab-in .item{
      min-height: 115px;
   }
   .tab-in .btn-cost{
      top: auto;
      height: 40px;
      margin: 10px auto;
   }
   .tab-in .item .stuff{
      font-size: 18px;
   }
}

@media (max-width: 360px){

   .res, .res2{
      width: 300px;
   }
   .get_desc .name{
      font-size: 13px;
   }
   .three-list li p{
      font-size: .7em;
   }

   .hww.advants .five{
      padding-left: 0;
      background: none;
   }
   .hww.advants .five .item{
      height: auto;
      line-height: 1.1;
      margin-bottom: 20px;
      text-align: center;
      position: relative;
   }
   .hww.advants .four.five .item br{
      display: none;
   }
   .hww.advants .four.five .item strong{
      display: block;
   }
   .hww.advants .five .item::before{
      content: '';
      display: block;
      width: 70px;
      height: 70px;
      margin: 10px auto;
   }
   .hww.advants .five .item.num1::before{
      background: url(../images/five-1-1.png) center no-repeat;
      background-size: contain;
   }
   .hww.advants .five .item.num2::before{
      background: url(../images/five-1-2.png) center no-repeat;
      background-size: contain;
   }
   .hww.advants .five .item.num3::before{
      background: url(../images/five-1-3.png) center no-repeat;
      background-size: contain;
   }
   .hww.advants .five .item.num4::before{
      background: url(../images/five-1-4.png) center no-repeat;
      background-size: contain;
   }
   .price-cost{
      margin-left: 0;
   }
   .task p,
   .seotext-content li,
   .task blockquote{
      font-size: 1.3em;
   }
}